@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 400;
  src: url("Nunito-Regular.d2c6d83d.woff") format("woff"), url("Nunito-Regular.713690d2.woff2") format("woff2"), url("Nunito-Regular.d7b85a5a.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: italic;
  font-weight: 400;
  src: url("Nunito-Italic.926a8c1b.woff") format("woff"), url("Nunito-Italic.1e3f0666.woff2") format("woff2"), url("Nunito-Italic.b9603313.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 500;
  src: url("Nunito-Medium.df4b7288.woff") format("woff"), url("Nunito-Medium.f86a0af8.woff2") format("woff2"), url("Nunito-Medium.6d2274d1.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 600;
  src: url("Nunito-SemiBold.fa36ebea.woff") format("woff"), url("Nunito-SemiBold.49d2ac12.woff2") format("woff2"), url("Nunito-SemiBold.14c0a978.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 700;
  src: url("Nunito-Bold.d0bda715.woff") format("woff"), url("Nunito-Bold.6bed0029.woff2") format("woff2"), url("Nunito-Bold.eea05a0b.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 800;
  src: url("Nunito-ExtraBold.e783a692.woff") format("woff"), url("Nunito-ExtraBold.6a7e0961.woff2") format("woff2"), url("Nunito-ExtraBold.6ea6d1de.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Nunito;
  font-style: normal;
  font-weight: 900;
  src: url("Nunito-Black.690afd5c.woff") format("woff"), url("Nunito-Black.50d369cf.woff2") format("woff2"), url("Nunito-Black.c41f4362.ttf") format("truetype");
}
